/*=============================================================
Created by Micha B. "PanM"
--------------------------------------------------------------
Version 1.0
--------------------------------------------------------------
I don't use "Quat." because i don't know this function.
Galaxies:
-12 nearby
-smallest galaxy
-7 huge (with most massive galaxy, most massive spiral, biggest spiral)
-11 far away
-9 quasars (most luminous, first discovered,"naked" quasar)
-other galaxies
Known issues:
-CMa Dwarf and NGC 262 Halo can be invisible, so we must raise visible magnitude. This galaxies don't shining up gradually but just appear immediately. 
-In 0.9.7.3 NGC 262 Halo has red and green bars when magnitude is low, in 0.9.8.0 i don't see that problem
-Some objects don't have a real radius, because in information about size I searched only "dwarf galaxy" or "huge galaxy" (quasars and far away)
--------------------------------------------------------------
It can be modifited by proffesionals and SpaceEngine administrators.
If my work is good I will introduce new galaxies.
==============================================================
PGC Catalogue:
http://cseligman.com/text/atlas/pgc00.htm
--------------------------------------------------------------
Calculating redshift to comoving:
http://www.icosmos.co.uk/index.html
Om-m: 0,266
Om-lam: 0,732
Om-r: 0,00007701
H0: 72
==============================================================*/
Galaxy	"CMa Dwarf"
{
	Type    "Irr"
	RA       7h 12m 35s
	Dec      -27.666666
	Dist     7664.94717
	Radius   750
	AbsMagn -5.5
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Leo IV/PGC 4713561"
{
	Type    "E3"
	RA       11h 32m 57s
	Dec      -0.5333333
	Dist     154000
	Radius   150
	AppMagn  15.9
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Leo V"
{
	Type    "E0"
	RA       11h 31m 9.6s
	Dec      2.236666
	Dist     175000
	Radius   170
	AppMagn  16
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Leo T/PGC 4713564"
{
	Type    "Irr"
	RA       9h 34m 53.4s
	Dec      17.058333
	Dist     420000
	Radius   40
	AppMagn  16
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Boo II dSph/PGC 4713552"
{
	Type    "E0"
	RA       13h 58m 53.4s
	Dec      12.85
	Dist     42000
	Radius   50
	AppMagn  15.8
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Boo III dSph/PGC 4713562"
{
	Type    "E0"
	RA       13h 57m 0s
	Dec      26.8
	Dist     46000
	Radius   500
	AppMagn  12.6
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Coma dSph/PGC 4713557"
{
	Type    "E0"
	RA       12h 26m 59s
	Dec      23.921666
	Dist     44000
	Radius   70
	AppMagn  14.5
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Hercules dSph/PGC 4713560"
{
	Type    "E0"
	RA       16h 31m 02s
	Dec      12788333
	Dist     430000
	Radius   350
	AppMagn  14.7
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Crater II"
{
	Type    "E0"
	RA       11h 49m 14s
	Dec      -18.4078333
	Dist     177500
	Radius   1100
	AbsMagn -8.2
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Segue 2"
{
	Type    "E0"
	RA       2h 19m 16s
	Dec      16.0758333
	Dist     35000
	Radius   35
	AppMagn  15.2
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Segue 1"
{
	Type    "E0"
	RA       10h 7m 4s
	Dec      16.1727666
	Dist     23000
	Radius   30
	AppMagn  13.8
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"M60-UCD1"
{
	Type    "E1"
	RA       190.8999
	Dec      11.5347
	Dist     16556291.3907
	Radius   24.2212411
	AbsMagn  14.2
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"NGC 262 Halo"
{
	Type    "S0"
	RA       0.8131
	Dec      31.9575
	Dist     57487122.9
	Radius   400000
	AbsMagn -8
	Quat   ( 0.753967076 0.651359739 -0.072714538 -0.0444604842 )
}

Galaxy	"ESO 146-5"
{
	Type    "E5"
	RA       22h 1m 53s
	Dec      -59.940621666
	Dist     411139400
	Radius   168628.8937
	AbsMagn -20
	Quat   ( 0.753967076 0.651359739 -0.072714538 -0.0444604842 )
}

Galaxy	"BCG of Phoenix Cluster"
{
	Type    "E3"
	RA       23h 44m 42s
	Dec      -18.40783333
	Dist     1747608535.688005
	Radius   335000
	AbsMagn -21
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Malin 1/PGC 42102/LEDA 42102/2MASX J12365934+1419494"
{
	Type    "SBa"
	RA       12h 36m 59s
	Dec      14.32488666
	Dist     366000000
	Radius   99662.68015
	AbsMagn -22.01
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Malin 2/2MASS J10395248+2050493/LSB F568-6/LEDA 86622/NPM1G +21.0267"
{
	Type    "Sc"
	RA       10h 39m 52s
	Dec      20.8415583
	Dist     201000000
	Radius   50000
	AbsMagn -18
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )

}
Galaxy	"Cartwheel Galaxy/ESO 350-40/MCG-06-02-022a/PGC 2248"
{
	Type    "S0"
	RA       0h 37m 41s
	Dec      -33.709833
	Dist     150000000
	Radius   19928.86926617
	AppMagn  15.2
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"ISOHDFS 27/LFR2003 193/SB-WF 3572-1508"
{
	Type    "Sc"
	RA       22h 32m 47.6s
	Dec      -60.61
	Dist     2112373700
	Radius   22994.8491537
	AppMagn  20.51
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"GN-z11"
{
	Type    "Irr"
	RA       12h 36m 25s
	Dec      62.2385666
	Dist     9793645800
	Radius   1231.8743
	AbsMagn  -20
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"EGSY8p7"
{
	Type    "Irr"
	RA       14h 20m 9s
	Dec      52.887766
	Dist     9249290600
	Radius   1000
	AbsMagn  -20
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"EGS-zs8-1"
{
	Type    "Irr"
	RA       14h 20m 35s
	Dec      53.0025666
	Dist     8965782500
	Radius   4598.9698
	AbsMagn  -20
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"z8_GND_5296"
{
	Type    "Irr"
	RA       12h 36m 38s
	Dec      62.3014166
	Dist     8905239500
	Radius   1000
	AbsMagn  -20
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Baby Boom Galaxy/EQ J100054+023435"
{
	Type    "Irr"
	RA       10h 10m 55s
	Dec      2.57522832
	Dist     7592581200
	Radius   3000
	AbsMagn  -22
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"Cosmos Redshift 7/CR7"
{
	Type    "Irr"
	RA       10h 0m 58s
	Dec      1.8024133
	Dist     85860132900
	Radius   3000
	AbsMagn  -22
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"SXDF-NB1006-2"
{
	Type    "Irr"
	RA       2h 18m 56.5s
	Dec      -5.333333
	Dist     8806442600
	Radius   1000
	AbsMagn  -20
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"GN-108036"
{
	Type    "Irr"
	RA       12h 36m 23s
	Dec      62.13458
	Dist     8801996400
	Radius   613.1959
	AbsMagn  -20
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"IOK-1"
{
	Type    "Irr"
	RA       13h 24m 0s
	Dec      27.4093333
	Dist     8717976400
	Radius   1000
	AppMagn  24.4
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"HCM-6A"
{
	Type    "Irr"
	RA       2h 39m 54.7s
	Dec      -1.5555
	Dist     8569197800
	Radius   1000
	AppMagn  24.24
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"BDF-521"
{
	Type    "Irr"
	RA       22h 27m 47s
	Dec      -35.117666
	Dist     8735080700
	Radius   2000
	AppMagn  28
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"ULAS J1120+0641"
{
	Type    "Irr"
	RA       11h 20m 2s
	Dec      6.687333
	Dist     8762201500
	Radius   30000
	AbsMagn -34.5
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"3C 273/PGC 41121/HIP 60936"
{
	Type    "E4"
	RA       12h 29m 7s
	Dec      2.0515
	Dist     637603200
	Radius   35000
	AbsMagn -26.7
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"WISE J224607.57-052635.0"
{
	Type    "Sb"
	RA       22h 46m 8s
	Dec      -5.4391666
	Dist     76200569700
	Radius   15000
	AbsMagn -29.6
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"Q0906+6930/QSO B0901+6942/CLASS B0901+697/GB6 J0906+6930/QSO J0906+6930/BWE 0901+6942/GB6 B0901+6942/87GB 090153.2+694215"
{
	Type    "E0"
	RA       9h 6m 30.75s
	Dec      69.505
	Dist     8096413600
	Radius   10000
	AbsMagn -26
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"3C 48"
{
	Type    "E0"
	RA       1h 37m 41s
	Dec      33.1553333
	Dist     1408275200
	Radius   10000
	AppMagn  16.2
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"Einstein Cross/Q2237+030/QSO 2237+0305/LEDA 69457/Z 378-15"
{
	Type    "E6"
	RA       22h 40m 30s
	Dec      3.3551666
	Dist     2500000000
	Radius   25000
	AppMagn  16.78
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"Clover Leaf/QSO J1415+1129/QSO B1413+1143/H 1413+117"
{
	Type    "S0"
	RA       14h 15m 46s
	Dec      11.4901555
	Dist     5921533600
	Radius   20000
	AppMagn  17
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"The Twin Quasar/QSO 0957+561/Q0957+561/SBS 0957+561/TXS 0957+561/8C 0958+561/PGC 2518326/A: USNO-A2 1425-7427021 B:USNO-A2 1425-7427023"
{
	Type    "S0"
	RA       10h 1m 21s
	Dec      55.895666
	Dist     2400000000
	Radius   65000
	AppMagn  16.7
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Quasar	"HE0450-2958/LEDA 75249/QSO B0450-2958/2MASSI J0452300-295335/6dFGS gJ045230.1-295335/2MASX J04523006-2953353/NVSS J045230-295336/IRAS F04505-2958/QSO B0450-299/IRAS 04505-2958/RBS 597/1RXS J045230.4-295329"
{
	Type    "E0"
	RA       4h 52m 30s
	Dec      -23.8888333
	Dist     1118845700
	Radius   91.979
	AppMagn  16
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 1"
{
	Type    "E0"
	RA       23h 59m 59s
	Dec      0.701
	Dist     321927888.153
	Radius   13796.909
	AppMagn  16
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"SDSS J235958.29+004208.6"
{
	Type    "S0"
	RA       23h 59m 58.3s
	Dec      0.7015
	Dist     305064998.792
	Radius   10730.92922
	AppMagn  18
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 2"
{
	Type    "SBb"
	RA       0h 0m 1.7s
	Dec      47.2713333
	Dist     68984547.4613
	Radius   19928.8692
	AppMagn  13
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 3"
{
	Type    "Irr"
	RA       0h 0m 3.2s
	Dec      -18.005
	Dist     122639195.486877
	Radius   10730.9296
	AppMagn  15
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 4"
{
	Type    "Sc"
	RA       0h 0m 3.5s
	Dec      23.0856666
	Dist     61319597.7434
	Radius   7664.9497
	AppMagn  16
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 6"
{
	Type    "S0"
	RA       0h 0m 2.1s
	Dec      15.875666
	Dist     82781456.953
	Radius   5365.464
	AppMagn  16
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 7"
{
	Type    "E0"
	RA       0h 0m 4.4s
	Dec      -0.083333
	Dist     101117336.276
	Radius   7664.949
	AppMagn  16
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 8"
{
	Type    "Irr"
	RA       0h 0m 6s
	Dec      -77.336633
	Dist     233014471.425
	Radius   9964.4346
	AppMagn  18
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 9/ESO 012-11"
{
	Type    "Sa"
	RA       0h 0m 8.7s
	Dec      -77.336733
	Dist     240679421.142
	Radius   13030.414
	AppMagn  17
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 10"
{
	Type    "S0"
	RA       0h 0m 7.8s
	Dec      -0.03766633
	Dist     96578336.445
	Radius   6131.959
	AppMagn  18
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 12"
{
	Type    "Sa"
	RA       0h 0m 8.6s
	Dec      -77.338333
	Dist     233014471.425
	Radius   14563.404
	AppMagn  17
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 13"
{
	Type    "Sa"
	RA       0h 0m 13.4s
	Dec      33.133833
	Dist     68984547.461
	Radius   18395.879
	AppMagn  15
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 14"
{
	Type    "E4"
	RA       0h 0m 7s
	Dec      8.274166
	Dist     153298994.358
	Radius   1463.404
	AppMagn  15
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 15/PGC 143107"
{
	Type    "Sc"
	RA       0h 0m 5s
	Dec      -5.20566
	Dist     233014471.425
	Radius   14563.404
	AppMagn  17
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 16/PGC 143114"
{
	Type    "Sc"
	RA       0h 0m 11.3s
	Dec      4.9261666
	Dist     76649497.179
	Radius   9197.939
	AppMagn  15
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 17"
{
	Type    "Sa"
	RA       0h 0m 10.4s
	Dec      -77.338333
	Dist     122639195.486
	Radius   6131.959
	AppMagn  17
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 2249"
{
	Type    "SBc"
	RA       0h 37m 43.5s
	Dec      -33.7011666
	Dist     143868040.225656
	Radius   9197.3966
	AppMagn  17.2
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}

Galaxy	"PGC 2252"
{
	Type    "Sa"
	RA       0h 37m 41.1s
	Dec      -33.709833
	Dist     130304145.204807
	Radius   9197.3966
	AppMagn  17.2
	Quat   ( 0.764466732 0.430095058 -0.442473248 -0.186618011 )
}
